/*

Theme Name: child

Version: 1.0

Description: A child theme of Lunchroom

Template: lunchroom

*/



@import url("../lunchroom/style.css");

@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);



body, p, h1, h2, h3, h4, h5, h6, ul, li {font-family: 'Open Sans Hebrew', serif!important}

h1.entry-title, h1.page-title {font:700 44px 'Open Sans Hebrew'; color:#22092d; text-align:center;}

.middle-align .site-main, .content-area, body {width:100%!important;}

#sidebar h3.widget-title {text-align:center; font-weight:bold}

body {overflow-x:hidden; right:0;}

article p {font-size:18px;}
.logo {float:right}

.footer-menu ul li {border-left:1px solid #fff; border-right:none;}

.footer-menu ul li:last-child {border-left:none;}

.content-area, .container-fluid {padding:0; width:100%;}

.content-area {padding:0;}

.navbar {margin:0;}

.col-md-12 {padding:0;}

.home .entry-header {display:none;}

.home .row {margin-right:15px; margin-left:15px;}

.fl-node-584d0a6b58e83 .fl-module-content {margin:0;}

.logo {padding:0; max-width:250px; float:right;}

.logo img {padding:10px 0;}

.call {direction:ltr; float:left}

.call .fa {font-size:36px; top:5px;}

.call a {font-size:26px;}

#title {position:absolute; top:35%; left:0; width:100%; z-index:2;}

#title h1 {text-align:center; font-size:48px; font-weight:700; color:#fff; padding:20px;  background:rgba(34, 9, 45, 0.5); width:630px; margin:auto}

#full-form h3 {font-weight:bold; color:#fff; text-align:center}

#full-form .wpcf7 form {max-width:480px; margin:auto}

#full-form .wpcf7 form input[type="text"], #full-form .wpcf7 form input[type="tel"] {width:35%; margin-top:0; border:3px solid #22092d}

#full-form .wpcf7 form input[type="submit"] {background-color:#fff!important; border:3px solid #22092d; color:#22092d!important; margin:0;}

#full-form .wpcf7 form input[type="submit"]:hover {background-color:#22092d!important; color:#0fdaf1!important } 

#intro h2 {text-align:center; font-size:36px;}

#ba h2 {text-align:center; font-size:48px;}

#box {text-align:center;}

#box img {max-width:80px; height:auto;}

#box p {font-size:20px;}

#box p:last-child {margin-bottom:30px;}

#why h2 {font-size:48px; font-weight:700;}

#why p {font-size:26px; line-height:34px;}

.b-a-h {float:right; width:46%; margin:0 2%}

.b-a-v {float:right; width:21%; margin:40px 2% 0}

.n2-ss-align {margin:0!important;}

.copyright-wrapper {background-color:#22092d;}

#links a img {max-width:30px; height:auto; margin-left:10px;}

#links a {margin-bottom:15px;}

#links {text-align:center;}

.wpcf7 form input[type="email"], .wpcf7 form input[type="tel"] {text-align:right}

.wpcf7 form input[type="email"], .leftdiv input[type="email"] {width:32%;}

.wpcf7 form input[type="text"], .wpcf7 form input[type="tel"], .leftdiv input[type="text"], .leftdiv input[type="tel"] {width:32%; margin-left:2%;}

.wpcf7 form textarea {width:100%; margin:0;}

/*.entry-content p input[type="submit"], .wpcf7 form input[type="submit"], #contact input[type="submit"] {float:right; background-color:#22092d!important; font:400 18px 'Open Sans Hebrew', serif!important; margin:10px 0 0 0;padding:6px 20px!important}*/

#sidebar div.wpcf7 {overflow:auto}



.actions input.button, button, html input[type=button], input[type=reset], input[type=submit] {-webkit-appearance: none;}

.strong-form .form-field .required {float:right}

.strong-form .form-field.submit {text-align:left}

.strong-form .form-field.submit input {background:#22092d; color:#fff; font-size:20px; padding:8px 15px}

.strong-form .form-field .required.symbol::after {top:2px}

.strong-form-inner p {margin-bottom:0}

.strong-view.default .testimonial-field-before {

	margin-right:0; margin-left: 5px; font-weight:bold;

}

.strong-view.default .testimonial-image {margin-right:0}





@media screen and (min-width: 720px){

.main-nav ul {float:none!important}

.main-nav ul li:hover ul li {text-align:center; padding:10px}

}



@media screen and (min-width: 992px){

#header .container .row .col-md-4, #header .container .row .col-md-8 {float:right}

}



@media screen and (min-width: 890px){

.content_sidebar .site-main {float:right; width:70%}

#sidebar {width:calc(30% - 40px)}

aside.widget {max-width:230px; margin:auto}

}

@media screen and (max-width: 890px) and (min-width:640px){

.content_sidebar .site-main {float:right; width:65%}

#sidebar {width:calc(35% - 40px)}

aside.widget {max-width:200px; margin:auto}

}



@media screen and (min-width: 640px){

#sidebar .wpcf7 form input[type="text"], #sidebar .wpcf7 form input[type="email"], #sidebar .wpcf7 form input[type="tel"] {width:100%; margin:0 0 20px 0}

#sidebar h4.for-more {text-align:center; margin-top:20px}

}



@media screen and (max-width: 1000px){

.content-area {margin:0!important; padding:0!important}

.toggle {text-align:center}

#header, .container {padding:0!important}

#header .row .col-md-8 {padding:0!important}

#header .row {margin:0!important}

}



@media screen and (max-width: 1000px) and (min-width: 720px){

#header .main-nav {display:block!important}

.toggle {display:none!important}

#header .container .row .col-md-4 {position:absolute; right:20px}

#header .container .row .col-md-8 {width:100%}

.main-nav ul {margin-bottom:0}

.site-main {float:right;}

.footer-menu ul li {float:right;}

.main-nav ul li a {font-size:16px;}

#header .main-nav ul li {display:inline-block; padding-bottom:15px}

#header .call {margin-left:20px; float:left!important; margin-bottom:28px}

#header .logo {margin-right:20px}

.main-nav ul li:hover ul {padding-right:0!important; padding-top:0!important;}

}

@media (max-width: 992px) {

.b-a-h {width:70%; padding:0 0 2% 0; margin:auto; float:none}

.b-a-v {width:46%; padding:0 2% 2% 2%; margin:auto;}

}



@media (max-width: 768px) {

.fl-node-584d0a52d42b2 .fl-col-small {width:50%!important; float:right; clear:left;}

#title {top:30%}

#title h1 {font-size:42px; width:380px;}

#intro h2 {font-size:26px; margin:0;}

#why h2 {font-size:40px;}

#why p {font-size:24px; line-height:30px;}

.main-nav ul li a {font-size:16px; text-align:right}

.main-nav ul li ul.sub-menu li {padding-right:40px;}

.main-nav ul li:hover ul {padding-top:0; display:block;}

#links .fl-module-content {margin:0;}

.fl-col-small {max-width:none!important}

.strong-view.default .testimonial-image img {max-width:120px}

}





@media screen and (max-width: 719px){

#sidebar {padding:0 20px!important; margin:30px 0!important; overflow: auto}

}



@media screen and (max-width: 719px) and (min-width: 480px){

    #header .logo {margin:auto;}

    .content-area {margin:0;}

    .site-main {float:right;}

    .main-nav ul li a {font-size:16px;}

    .main-nav ul li ul.sub-menu li {padding-right:40px;}

    #header .main-nav ul li {

	border-top: 1px #303030 solid;

	display: block;

	float: none;

	text-align: right;

}

#header .main-nav ul li {text-align:right}

.main-nav ul li a {padding:15px 50px 15px 0 !important}

.main-nav ul li ul li a {padding-right:20px!important}

}



@media screen and (max-width: 479px){

    #header, #header .container, #header .row {padding:0;}

    #header .logo {margin:auto;}

    .content-area {margin:0;}

    .footer-menu ul li {float:right;}

    .toggle a:hover {color:#c6af83!important}

    #header .main-nav ul li {text-align:right;}

    #box p {font-size:16px;}

#title {top:35%}

    #title h1 {font-size:28px; width:280px}

#intro h2 {font-size:20px;}

#ba h2 {font-size:28px; margin:0; padding:0;}

#why h2 {font-size:32px;}

#why p {font-size:20px; line-height:30px;}p.detail {margin:0;}

#full-form .wpcf7 form {max-width:80%}

.wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form input[type="tel"], .wpcf7 form input[type="url"], .wpcf7 form input[type="date"], .wpcf7 form select, .leftdiv input[type="text"], .leftdiv input [type="url"], .leftdiv input[type="email"], .leftdiv input[type="tel"], #full-form .wpcf7 form input[type="text"], #full-form .wpcf7 form input[type="tel"] {width:100%; margin:0; margin-bottom:10px;}

}